Bank Kalteng (Phase 2) - Bug #1511

[ESS Leave] Perhitungan Curent Quota dan Next Quota masih salah
08/22/2022 12:00 PM - Mega Yunita

Status: Closed Start date: 08/22/2022
Priority: Immediate Due date: 08/23/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Developer,

Mohon bantuannya untuk memperbaiki masalah yang terjadi, yaitu perhitungan quota yang diambil masih salah jika quota tahun ini
sudah abis dan ingin menggunakan quota cuti tahun berikutnya.

Contoh Requester ID : 10000192

Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : MyWorkPlace > Request > Time Management > Leave

Semoga dapat dimengerti

cure | 103.168.134.28 te O & wcognito

My Workplace Search. Q Help Fadhil Muammar =
Absence Type: Cuti Tahunan Approval Name
Start Date: [ 101102022 | Notes
End Date [ 1011012022 \
I My Report
Total Absence Taken: 1

B HR Administration A Curent Quota

B Performance Management

Original Quota: 12
Attend:
endance Quota Taken D Harusnya 0, karena queta cuti tahun ini sudah habis
Remaining Quota: Harusnya 0, karena quota cuti tahun ini sudah habis
I Benefit Management
Total Remaining Quota:
B Travel Management clalRemaining Luola E

Forwarding Task

~ Next Quota
Inbox

Outbox
Original Quota: 12
Draft
RS Quota Taken Harusnya 1, karena TotalAbsence Taken hanya 1 hari
Delete Request ID Remaining Quota: 12
Total Remaining Quota: EHarusmya siza 11, karena masih memiliki quota full 12 pada tahun berikutnya

History

#1 - 08/22/2022 05:19 PM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#2 - 08/25/2022 04:47 PM - M Azid Wahyudi

- File clipboard-202208251646-5xdud.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega ,, untuk issue ini udah bisa di test ya
http://103.168.134.28:31130/

Minova ES | Pindal X Minova ES | Leave X Minova ES | Workd X Minova ES | pama: x| [B] SQL Formatter & ¢ x | @ why Subquery reti x

® Error Subqueryret x |+

MyWorkplace  Master Data  Human Resource  BusinessIntelligence  System Administration Search Q Help
l eqUESLEl INaTe. Femando Sergio Rumbayan

Description
I My Workplace
B Master Data

Fernando Sergio Rumbayan =

A Main
B Organization Management
M Emple Administratie
s Absence Type Cuti Tahunan Notes
M Time Management
Start Date: 121122022
Travel Master Data End Date 1211212022
Travel Document Total Absence Taken 1
Import Travel Data
Export Travel Data A Curent Quota
Upload Travel Master Data
Original Quota 12
Travel Employee (Individu) Quota Taken: 0
Travel Racap Remaining Quota 0
Total Remaining Quota 0
Surat Perintah Perjalanan
Dinas.
~ Next Quota
M Benefit Administration
B Recruitment Management Original Quota 12
B Payroll Administration
" SR Quota Taken 1
B Payroll Accounting
Remaining Quota 12
B HR Strategic
cimall Blast Total Remaining Quota 11

makasih

#3 - 08/25/2022 05:55 PM - Mega Yunita

Nice, sudah sesuai.

Terimakasih

#4 - 08/25/2022 05:55 PM - Mega Yunita
- Status changed from QA Test to Closed

Files

clipboard-202208221157-kss3r.png 81.8 KB 08/22/2022
clipboard-202208251646-5xdud.png 124 KB 08/25/2022

Mega Yunita
M Azid Wahyudi
